jacekk90

Użytkownicy
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jacekk90

  • Rank
    Nowy
  1. jacekk90

    Android 4.2.2

    Mam Mi Band 2 już jakiś czas i dotychczas łączyłem go z tabletem z Androidem 6.0 Problem pojawił sie niedawno bo wracam do pracy i oczywiste, że nie będę nosił w kieszeni 7 cali tableta. Znalazłem w szufladzie starego Samsunga Galaxy Core Plus, który ma całkowicie niesprawny głośnik. Potrzebuję tylko i wyłącznie funkcji, żeby opaska wibrowała jak dostanę sms albo połączenie. Wszystkie aplikacje jakie znalazłem w sklep play są niezgodne z moją wersją Androida 4.2.2. Na telefonie jest root, wszystkie możliwe kombinacje mnie interesują byle tylko ta funkcja mi działała. Czy jest to możliwe? Czy ktoraś z aplikacji w starszej wersji wspiera 4.2.2? Widzę, że odkąd telefon wylądował w szufladzie na xda wiele sie zmieniło są lineageos 13, 11 i rom 4.4 ktory nie zawiera błędów Okazało się, że Paranoid Android, który wgrałem wyszukuje urzadzenia bluetoorh, ale nie łączy. Oprogramowanie działa świetnie, ale nie bt. LineageOS 11 jest najlepsze na ten telefon, ale teraz okazuje się, że to polski telefon który musi mieć polskie oprogramowanie inaczej nie łączy z operatorem komórkowym.